Delete Board
Authentication
AuthorizationBearer
Authenticate server-side requests with a private Vapi API key. Create or copy a key from the [Vapi Dashboard](https://dashboard.vapi.ai) and send it in the `Authorization` header as `Bearer <token>`. Keep private API keys out of client-side code and public repositories.
Path parameters
id
The unique identifier for the resource.
Response
id
This is the unique identifier for the Board.
orgId
This is the unique identifier for the org that this Board belongs to.
createdAt
This is the ISO 8601 date-time string of when the Board was created.
updatedAt
This is the ISO 8601 date-time string of when the Board was last updated.
name
This is the name of the Board.
layout
This is the layout of the Board.
items
This is the contents of the Board, which is an array of objects defining the type, contents, and position of the widgets on the Board.
systemKey
Server-owned key for system-provisioned boards. User create/update DTOs do not accept this field.
timeRangeOverride
This is the timerange override for the board.
By default, individual insights have their own timerange.
This is a global override for the board which will be passed to all insights on the board.